[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: slapadd going for a very long time

--On Thursday, January 10, 2008 11:01 AM -0500 Lionel Kernux <lionel.kernux@gmail.com> wrote:

Hi all,

I realize that the versions to which I am going to refer are somewhat
deprecated so please bear with me.....
I'm running RHEL4 and am bound by policy to only use RHEL4 packages so
this is why I am only using v2.2.13.

Seriously reconsider your policy, it is amazingly flawed. The RHEL4 packages are not meant to be used for OpenLDAP as a server, they are provided for the client libraries.



Quanah Gibson-Mount
Principal Software Engineer
Zimbra, Inc
Zimbra ::  the leader in open source messaging and collaboration